--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear all events for this Driver
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Driver#clear_events
is_singleton: false
name: clear_events
params: ()
visibility: public
